* Underground Empire_ How America Weaponized - Henry Farrell
:PROPERTIES:
:NOTER_DOCUMENT: ../../../library/books/Henry Farrell/Underground Empire_ How America Weaponized the World Economy (12162)/Underground Empire_ How America Weaponized - Henry Farrell.epub
:END:
** Read this again
:PROPERTIES:
:NOTER_PAGE: (8 . 15267)
:ID:       b58c3b04-c881-4815-b7a4-26c0cdf3d353
:END:
#+BEGIN_QUOTE
By redrawing a line on a map, the NSA could change the world. Hayden liked to compare the new age to the “last great age of globalization,” when European empire builders had discovered and conquered the world. Back then Europeans had gotten “land, wealth, tobacco, and syphilis,” while the colonized world had gotten “exploitation of entire populations, global piracy, and the global slave trade.” The new empire was less visible and less savage. But like the old ones, it relied on the notion of terra nullius, a vast territory inhabited by people who weren’t protected by the law. Hayden himself was surprised at the ease of the “remarkable transition” from a world where “radio waves serendipitously hit our antennas to what became a digital form of breaking and entering.” But he was very happy to bank it. The NSA’s job was to protect Americans. If “you were not protected by the US Constitution and your communications contained information that would help keep America free and safe,… it was game on.” When Republican senator Arlen Specter asked how the United States should protect the privacy of foreigners, Hayden responded with silent contempt; the Fourth Amendment, after all, was not an international treaty.
#+END_QUOTE
